<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<table>
    <tr>
        <th>Tài khoản</th>
    </tr>
    <tr th:each="item : ${data}">
        <td th:text="${item.firstName}"></td>
    </tr>
</table>
</body>
</html>